@font-face {
  font-family: "Benton Bold";
  src: url("../fonts/Benton_Sans-Bold.woff2") format("woff2"), url("../fonts/Benton_Sans-Bold.woff") format("woff"); }

@font-face {
  font-family: "Benton Light";
  src: url("../fonts/Benton_Sans-Light.woff2") format("woff2"), url("../fonts/Benton_Sans-Light.woff") format("woff"); }

@font-face {
  font-family: "Benton Regular";
  src: url("../fonts/Benton_Sans-Regular.woff2") format("woff2"), url("../fonts/Benton_Sans-Regular.woff") format("woff"); }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: bottom; }

html.local-middle, body.local-middle, div.local-middle, span.local-middle, applet.local-middle, object.local-middle, iframe.local-middle, h1.local-middle, h2.local-middle, h3.local-middle, h4.local-middle, h5.local-middle, h6.local-middle, p.local-middle, blockquote.local-middle, pre.local-middle, a.local-middle, abbr.local-middle, acronym.local-middle, address.local-middle, big.local-middle, cite.local-middle, code.local-middle, del.local-middle, dfn.local-middle, em.local-middle, img.local-middle, ins.local-middle, kbd.local-middle, q.local-middle, s.local-middle, samp.local-middle, small.local-middle, strike.local-middle, strong.local-middle, sub.local-middle, sup.local-middle, tt.local-middle, var.local-middle, b.local-middle, u.local-middle, i.local-middle, center.local-middle, dl.local-middle, dt.local-middle, dd.local-middle, ol.local-middle, ul.local-middle, li.local-middle, fieldset.local-middle, form.local-middle, label.local-middle, legend.local-middle, table.local-middle, caption.local-middle, tbody.local-middle, tfoot.local-middle, thead.local-middle, tr.local-middle, th.local-middle, td.local-middle, article.local-middle, aside.local-middle, canvas.local-middle, details.local-middle, embed.local-middle, figure.local-middle, figcaption.local-middle, footer.local-middle, header.local-middle, hgroup.local-middle, menu.local-middle, nav.local-middle, output.local-middle, ruby.local-middle, section.local-middle, summary.local-middle, time.local-middle, mark.local-middle, audio.local-middle, video.local-middle {
  vertical-align: middle; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

*, *:before, *:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

html {
  -webkit-font-smoothing: antialiased; }

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

section {
  max-width: 100rem;
  margin: 0 auto; }

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.col-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%; }

.col-12, .col-md-10 {
  display: block;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

@media (min-width: 36em) {
  .container {
    max-width: 540px; } }

@media (min-width: 48em) {
  .container {
    max-width: 720px; }
  .col-md-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.3333333333%;
            flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; } }

@media (min-width: 62em) {
  .container {
    max-width: 960px; } }

@media (min-width: 75em) {
  .container {
    max-width: 1140px; } }

.sr-only {
  position: absolute;
  width: 0.0625rem;
  height: 0.0625rem;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
  -webkit-clip-path: none;
  clip-path: none;
  display: block;
  text-align: center;
  margin-bottom: .5em; }

.desktop-only {
  display: none; }
  @media (min-width: 62em) {
    .desktop-only {
      display: block; } }

.mobile-only {
  display: inline-block !important; }
  @media (min-width: 62em) {
    .mobile-only {
      display: none !important; } }

p, ul li, ol li, a {
  font-family: "Benton Regular", arial, sans-serif;
  color: #565656;
  font-size: 0.938rem;
  line-height: 1.500rem; }
  p.center, ul li.center, ol li.center, a.center {
    text-align: center; }

[tabindex="-1"]:focus {
  outline: none; }

ul {
  padding-left: 0; }

.page-seven-traits .intro-icon {
  display: block;
  max-width: 4.6875rem;
  margin: 0 auto; }

.traits-overlay .color-trait-lead {
  color: #004579; }

.traits-overlay .color-trait-plan {
  color: #853794; }

.traits-overlay .color-trait-tackle {
  color: #00809a; }

.traits-overlay .color-trait-invest {
  color: #C23407; }

.traits-overlay .color-trait-activate {
  color: #40843B; }

.traits-overlay .color-trait-engage {
  color: #7D499D; }

.traits-overlay .color-trait-risks {
  color: #535757; }

.traits-overlay .col-md-10 {
  margin: 0 auto; }

.traits-overlay .owl-item {
  display: none; }
  .traits-overlay .owl-item.active {
    display: block; }

.traits-overlay .introduction-mobile {
  width: 90%;
  max-width: 27.5em;
  display: block;
  margin: 2em auto 0; }
  .traits-overlay .introduction-mobile .more {
    font-weight: bold; }

.traits-overlay .trait-intro {
  margin-top: 2em;
  text-align: center; }

.traits-overlay .trait-links {
  display: inline-block;
  margin: 2em auto;
  width: 100%;
  text-align: center; }
  .traits-overlay .trait-links .traits {
    display: inline-block;
    border: 0.125rem solid #cccccc;
    border-radius: 2em;
    position: relative; }
    .traits-overlay .trait-links .traits .border-layer {
      position: absolute;
      left: -0.125rem;
      top: -0.1875rem;
      height: 3.125rem;
      width: 3.125rem;
      border: 0.125rem solid;
      border-color: #cccccc;
      border-radius: 2em;
      pointer-events: none;
      -webkit-transition: left .4s linear;
      transition: left .4s linear; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='0'] {
        display: none; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='1'] {
        border-color: #004579;
        left: -0.125em; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='2'] {
        border-color: #853794;
        left: 2.85em; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='3'] {
        border-color: #00809a;
        left: 5.885em; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='4'] {
        border-color: #C23407;
        left: 8.75em; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='5'] {
        border-color: #40843B;
        left: 11.85em; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='6'] {
        border-color: #7D499D;
        left: 14.885em; }
      .traits-overlay .trait-links .traits .border-layer[data-slide='7'] {
        border-color: #535757;
        left: 17.85em; }
    .traits-overlay .trait-links .traits .trait {
      display: inline-block;
      height: 2.75rem;
      width: 2.75rem; }
      .traits-overlay .trait-links .traits .trait img {
        height: 2.75rem;
        width: 2.75rem;
        padding: .25rem; }
        .traits-overlay .trait-links .traits .trait img.active-img {
          display: none; }
        .traits-overlay .trait-links .traits .trait img.number-img, .traits-overlay .trait-links .traits .trait img.active-trait-image {
          display: none; }
      .traits-overlay .trait-links .traits .trait.active img.default {
        display: none; }
      .traits-overlay .trait-links .traits .trait.active img.active-img {
        display: inline-block; }
      .traits-overlay .trait-links .traits .trait[data-slide='0'] {
        display: none; }

.traits-overlay .traits-description {
  width: 60%;
  margin: 0 auto;
  opacity: 0; }
  .traits-overlay .traits-description.owl-loaded {
    opacity: 1; }
  .traits-overlay .traits-description .owl-stage {
    -webkit-transition: display 2s !important;
    transition: display 2s !important;
    -webkit-transform: translate3d(0, 0, 0) !important;
            transform: translate3d(0, 0, 0) !important; }
  .traits-overlay .traits-description .trait-image {
    display: block;
    width: 100%;
    text-align: center; }
    .traits-overlay .traits-description .trait-image img {
      height: 4.375rem;
      width: 4.375rem;
      margin: 0 auto; }
  .traits-overlay .traits-description .title {
    display: block;
    font-size: 1.5625rem;
    text-align: center;
    margin: .65rem;
    font-family: "Benton Bold", arial, sans-serif; }
  .traits-overlay .traits-description .sub-title {
    display: inline-block;
    text-transform: uppercase;
    font-size: 1.25rem;
    margin-bottom: .5rem;
    color: #565656;
    font-family: "Benton Light", sans-serif-light, Arial, sans-serif; }
  .traits-overlay .traits-description .desc {
    text-align: center;
    margin: 0 1rem; }
    .traits-overlay .traits-description .desc p {
      font-size: 1rem;
      margin-bottom: .5rem;
      font-family: "Benton Light", sans-serif-light, Arial, sans-serif; }
    .traits-overlay .traits-description .desc a {
      font-size: 1rem;
      margin-bottom: .5rem;
      font-family: "Benton Regular", arial, sans-serif; }
  .traits-overlay .traits-description .page-module {
    text-align: center; }
    .traits-overlay .traits-description .page-module.introduction .desc p {
      font-size: 0.9375rem; }
  .traits-overlay .traits-description .separator {
    display: none; }

.traits-overlay .trait-links-desktop {
  display: none; }

.traits-overlay a.stand-alone {
  color: #76A33A;
  text-decoration: none; }
  .traits-overlay a.stand-alone:hover {
    text-decoration: underline; }
    .traits-overlay a.stand-alone:hover span {
      text-decoration: none; }

@media (min-width: 48em) {
  .traits-overlay .trait-links .traits .border-layer {
    left: -0.125em;
    top: -0.1875em;
    height: 4em;
    width: 4em; }
    .traits-overlay .trait-links .traits .border-layer[data-slide='1'] {
      left: -0.125em; }
    .traits-overlay .trait-links .traits .border-layer[data-slide='2'] {
      left: 3.75em; }
    .traits-overlay .trait-links .traits .border-layer[data-slide='3'] {
      left: 7.85em; }
    .traits-overlay .trait-links .traits .border-layer[data-slide='4'] {
      left: 11.55em; }
    .traits-overlay .trait-links .traits .border-layer[data-slide='5'] {
      left: 15.55em; }
    .traits-overlay .trait-links .traits .border-layer[data-slide='6'] {
      left: 19.55em; }
    .traits-overlay .trait-links .traits .border-layer[data-slide='7'] {
      left: 23.5em; }
  .traits-overlay .trait-links .traits .trait {
    margin: .5em; } }

@media (min-width: 62em) {
  .traits-overlay .introduction-mobile {
    display: none; }
  .traits-overlay .traits-description {
    width: 68%;
    margin: 0;
    float: left;
    border: 0.125rem dotted #cccccc;
    border-radius: 100%;
    padding: 2em;
    position: relative; }
    .traits-overlay .traits-description .page-module {
      background: #E2E2E0;
      border-radius: 100%;
      padding: 1.25em 2em;
      text-align: center;
      height: calc(24em + 2px);
      border: 2px solid transparent; }
      .traits-overlay .traits-description .page-module .trait-image {
        display: none; }
      .traits-overlay .traits-description .page-module .title {
        margin: .5em .25em 0;
        font-size: 2.25rem;
        line-height: 1.2; }
        .traits-overlay .traits-description .page-module .title span {
          display: block;
          font-size: 3.125rem; }
      .traits-overlay .traits-description .page-module .sub-title {
        font-size: 2rem;
        margin-bottom: 0; }
      .traits-overlay .traits-description .page-module .separator {
        display: block;
        padding-left: 3em;
        margin: 1em auto 1em auto;
        clear: left;
        height: 0.125rem;
        width: 1.25rem;
        border-bottom: 0.125rem solid #565656;
        opacity: .50; }
      .traits-overlay .traits-description .page-module:focus {
        border: 2px dotted #24445d; }
      .traits-overlay .traits-description .page-module .sr-only.sr-only-focusable {
        display: block;
        text-align: center;
        margin-bottom: .5em; }
    .traits-overlay .traits-description .title {
      font-size: 1.875rem; }
    .traits-overlay .traits-description .desc p {
      font-size: 1rem;
      margin-bottom: .5em;
      font-family: "Benton Light", sans-serif-light, Arial, sans-serif; }
    .traits-overlay .traits-description .desc a {
      font-size: 1rem;
      margin-bottom: .5em;
      font-family: "Benton Regular", arial, sans-serif; }
  .traits-overlay .trait-links .traits .border-layer {
    display: none; }
  .traits-overlay .trait-links .traits .trait {
    position: absolute;
    border: 0.125rem solid;
    border-radius: 100%;
    background: #FFFFFF;
    z-index: 2;
    height: 3.5rem;
    width: 3.5rem; }
    .traits-overlay .trait-links .traits .trait img {
      height: 3.5rem;
      width: 3.5rem; }
      .traits-overlay .trait-links .traits .trait img.default {
        display: none; }
      .traits-overlay .trait-links .traits .trait img.active-img {
        display: block; }
      .traits-overlay .trait-links .traits .trait img.number-img {
        display: block;
        position: absolute;
        height: 1.75rem;
        width: 1.75rem;
        top: .5em;
        left: -1.25em; }
      .traits-overlay .trait-links .traits .trait img.active-trait-image {
        display: none; }
    .traits-overlay .trait-links .traits .trait[data-slide='0'] {
      display: none; }
    .traits-overlay .trait-links .traits .trait[data-slide='1'] {
      left: -10.25em;
      top: -.25em;
      border-color: #004579; }
    .traits-overlay .trait-links .traits .trait[data-slide='2'] {
      left: 3em;
      top: 5em;
      border-color: #853794; }
    .traits-overlay .trait-links .traits .trait[data-slide='3'] {
      left: 7em;
      top: 16em;
      border-color: #00809a; }
    .traits-overlay .trait-links .traits .trait[data-slide='4'] {
      left: -1.5em;
      top: 28em;
      border-color: #C23407; }
    .traits-overlay .trait-links .traits .trait[data-slide='5'] {
      left: -19em;
      top: 28em;
      border-color: #40843B; }
    .traits-overlay .trait-links .traits .trait[data-slide='6'] {
      left: -27.5em;
      top: 16em;
      border-color: #7D499D; }
    .traits-overlay .trait-links .traits .trait[data-slide='7'] {
      left: -23.5em;
      top: 5em;
      border-color: #535757; }
    .traits-overlay .trait-links .traits .trait.active {
      border: none;
      height: 5em;
      width: 5em; }
      .traits-overlay .trait-links .traits .trait.active img.active-trait-image {
        display: block;
        height: 5em;
        width: 5em;
        padding: 0;
        -webkit-transition: height 1s ease-out;
        transition: height 1s ease-out; }
      .traits-overlay .trait-links .traits .trait.active img.active-img, .traits-overlay .trait-links .traits .trait.active img.number-img {
        display: none; }
      .traits-overlay .trait-links .traits .trait.active[data-slide='1'] {
        left: -11.25em;
        top: -1.5em; }
      .traits-overlay .trait-links .traits .trait.active[data-slide='2'] {
        left: 2.25em;
        top: 3.75em; }
      .traits-overlay .trait-links .traits .trait.active[data-slide='3'] {
        left: 6.5em;
        top: 15em; }
      .traits-overlay .trait-links .traits .trait.active[data-slide='4'] {
        left: -3em;
        top: 28em; }
      .traits-overlay .trait-links .traits .trait.active[data-slide='5'] {
        left: -19.5em;
        top: 28em; }
      .traits-overlay .trait-links .traits .trait.active[data-slide='6'] {
        left: -29em;
        top: 15em; }
      .traits-overlay .trait-links .traits .trait.active[data-slide='7'] {
        left: -24.5em;
        top: 3.75em; }
  .traits-overlay .trait-links-desktop {
    display: inline-block;
    margin: -1em 0 1em 2em;
    float: right;
    width: 26%; }
    .traits-overlay .trait-links-desktop li {
      list-style: none; }
      .traits-overlay .trait-links-desktop li .stand-alone.sr-only.sr-only-focusable {
        display: block;
        text-align: center;
        margin-bottom: .5em; }
      .traits-overlay .trait-links-desktop li .trait {
        display: inline-block;
        font-size: 1rem;
        line-height: 1.25;
        margin-bottom: .5em;
        text-decoration: none;
        color: #565656;
        font-family: "Benton Light", sans-serif-light, Arial, sans-serif; }
        .traits-overlay .trait-links-desktop li .trait span {
          float: left;
          margin-right: .5em;
          font-size: 1.125rem;
          font-family: "Benton Bold", arial, sans-serif; }
        .traits-overlay .trait-links-desktop li .trait:hover {
          color: #565656;
          font-family: "Benton Bold", arial, sans-serif; }
        .traits-overlay .trait-links-desktop li .trait.active {
          border-bottom: 0.0625rem solid;
          font-weight: bold;
          font-family: "Benton Bold", arial, sans-serif; }
          .traits-overlay .trait-links-desktop li .trait.active[data-slide='1'] {
            color: #004579;
            border-color: #004579; }
          .traits-overlay .trait-links-desktop li .trait.active[data-slide='2'] {
            color: #853794;
            border-color: #853794; }
          .traits-overlay .trait-links-desktop li .trait.active[data-slide='3'] {
            color: #00809a;
            border-color: #00809a; }
          .traits-overlay .trait-links-desktop li .trait.active[data-slide='4'] {
            color: #C23407;
            border-color: #C23407; }
          .traits-overlay .trait-links-desktop li .trait.active[data-slide='5'] {
            color: #40843B;
            border-color: #40843B; }
          .traits-overlay .trait-links-desktop li .trait.active[data-slide='6'] {
            color: #7D499D;
            border-color: #7D499D; }
          .traits-overlay .trait-links-desktop li .trait.active[data-slide='7'] {
            color: #535757;
            border-color: #535757; }
      .traits-overlay .trait-links-desktop li .prev-trait {
        margin-bottom: 1em; }
      .traits-overlay .trait-links-desktop li .next-trait {
        margin-top: 1em; }
      .traits-overlay .trait-links-desktop li.disabled {
        pointer-events: none;
        opacity: .25; } }

@media (min-width: 64em) {
  .traits-overlay .trait-links .traits .trait[data-slide='1'] {
    left: -10.75em;
    top: -.25em; }
  .traits-overlay .trait-links .traits .trait[data-slide='2'] {
    left: 2.75em;
    top: 5em; }
  .traits-overlay .trait-links .traits .trait[data-slide='3'] {
    left: 7.5em;
    top: 16em; }
  .traits-overlay .trait-links .traits .trait[data-slide='4'] {
    left: -1em;
    top: 27.5em; }
  .traits-overlay .trait-links .traits .trait[data-slide='5'] {
    left: -21em;
    top: 27.5em; }
  .traits-overlay .trait-links .traits .trait[data-slide='6'] {
    left: -29em;
    top: 16em; }
  .traits-overlay .trait-links .traits .trait[data-slide='7'] {
    left: -24.5em;
    top: 5em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='1'] {
    left: -11.5em;
    top: -1.5em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='2'] {
    left: 1.5em;
    top: 3em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='3'] {
    left: 7.25em;
    top: 15em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='4'] {
    left: 0;
    top: 26.5em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='5'] {
    left: -23.5em;
    top: 26.5em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='6'] {
    left: -30.5em;
    top: 15em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='7'] {
    left: -25em;
    top: 3em; }
  .traits-overlay .trait-links-desktop {
    width: 24%; } }

@media (min-width: 75em) {
  .traits-overlay .traits-description .desc p {
    font-size: 1.3125rem; }
  .traits-overlay .trait-links .traits .trait[data-slide='1'] {
    left: -12.25em;
    top: -.25em; }
  .traits-overlay .trait-links .traits .trait[data-slide='2'] {
    left: 3.5em;
    top: 4.5em; }
  .traits-overlay .trait-links .traits .trait[data-slide='3'] {
    left: 9.25em;
    top: 15em; }
  .traits-overlay .trait-links .traits .trait[data-slide='4'] {
    left: 0;
    top: 27.5em; }
  .traits-overlay .trait-links .traits .trait[data-slide='5'] {
    left: -24.5em;
    top: 27.5em; }
  .traits-overlay .trait-links .traits .trait[data-slide='6'] {
    left: -33.5em;
    top: 15em; }
  .traits-overlay .trait-links .traits .trait[data-slide='7'] {
    left: -28em;
    top: 4.5em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='1'] {
    left: -13em;
    top: -1.5em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='2'] {
    left: 2.25em;
    top: 2.75em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='3'] {
    left: 8.75em;
    top: 15em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='4'] {
    left: 0;
    top: 27em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='5'] {
    left: -26em;
    top: 27em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='6'] {
    left: -34.75em;
    top: 15em; }
  .traits-overlay .trait-links .traits .trait.active[data-slide='7'] {
    left: -28em;
    top: 2.75em; }
  .traits-overlay .trait-links-desktop {
    width: 21%;
    margin-right: 2rem; } }
